Subject: [Doh] Working Group Meeting at IETF 104, Prague

From: Dave Lawrence <[email-masked]>
Date: Fri, 1 Feb 2019 00:16:20 -0500

We will be asking for a one hour meeting at IETF 104 in Prague to
discuss DoH server discovery.  Please contact the chairs if you
have any other topics that may be of interest for the meeting.

The preliminary agenda will be published on 22 February, and the final
agenda on 1 March.

Be aware, the IETF 104 draft submission cutoff is 23:59 UTC, 11 March.

--tale & Ben